

:root{
    --Cor01:#20b815;
    --Cor02:#101753;
    --Cor03:#000000;
    --Cor04:#7afff8;
    --Cor05:#f2f2f2;
}

*{
    margin: 0px;
    padding: 0px;
}

body{
    background-color: rgb(255, 255, 255);

header{
    background-color: var(--Cor01);
    padding-top: 20px;
    height: 150px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

nav{
    background-color: #15b892;
    padding: 10px;
    border-radius: 5px;
    border:0px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.338);
}
nav > a{
    padding: 10px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    transition-duration: 0.5s;
}

nav > a:hover{
    background-color: aqua;
    border-radius: 5px;
    padding: 15px;
}

header > h1{
    color: rgb(251, 255, 7);
    padding: 10px;
    text-shadow: 0px 0px 10px #000000;
}

header > p{
    color: var(--Cor05);
    padding: 10px;
    text-shadow: 0px 0px 10px #000000;
}

main{
    background-color: var(--Cor04);
    margin:auto;
    padding: 20px;
    max-width: 800px;
    min-width: 300px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow:0px 0px 10px rgba(0, 0, 0, 0.456);
}
img{
    width: 100%;
}

main p{
    margin: 15px 0px;
    text-align:justify;
    text-indent: 30px; /*Espaçamento primeira linha*/
    font-size: 1.1em;
    line-height: 2em; /*Espaçamento entre as linha*/
}

main strong{
    color: #15b892;
    font-weight: bold;
    background-color: aquamarine;
    padding: 2px 6px;
}

main a{
        color: #20127e;
    font-weight: bold;
    padding: 2px 6px;
    text-decoration: none;
}

main a:hover{
    color: aqua;
    background-color: rgb(32, 61, 250);
}
img.pequena{
    max-width: 50%;
    display: block;
    margin: auto;
}

main h1,h2{
    background-image: linear-gradient(to right, rgb(0, 255, 64),transparent);
    border-radius: 5px;
    padding: 5px;
}

aside{
    background-color: #1ae966;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.363);
    padding: 20px;
}

aside h3{
    background-color: var(--Cor02);
    color: #f2f2f2;
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
    margin: -20px;
}

aside ul{
    list-style-position: inside;
    columns: 2;
}

div.video{
    background-color: #101753;
    margin: 0px -20px 30px -20px;
    padding: 20px;
    position: relative;
    padding-bottom: 57%;

}

div.video > iframe{
position:absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
}

footer{
    background-color: var(--Cor02);
    padding: 20px;
    text-align: center;
    color: whitesmoke;
}
footer a{
    color: aliceblue;
    text-decoration: none;
}
footer a:hover{
    color: aqua;
    text-decoration:underline
}
}